<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>script_050_process</title>
<style type="text/css">
 #dv{  
   display:none;
 }
</style>

<script type="text/javascript">

</script>
</head>
<body>
  <form name="frm" action="script_049_research.html">
	<div id="wrap">
		<p>2. 줄바꿈을 위한 요소는 무엇인가?</p>

		<input type="radio" name="one" value="html">(1) BR 
		<input type="radio" name="one" value="oracle">(2) DIV
		<input type="radio" name="one" value="css">(3) SPAN
		<input type="radio" name="one" value="javascript">(4) MENU

		<p>
			<button id="prev">이전</button>
			<button id="solution">정답풀이</button>
    </p>
     <div id="dv">
       <p>정답:1</p>
       <p>BR은 강제줄바꿈을 의미하는 요소입니다.</p>
     </div>
	</div>
</form>
</body>
</html>